
/* Enable External Preview */
"3.title" = "외부 미리보기 사용";

/* Reset */
"gnq-41-UsG.title" = "재설정";

/* Resets accepted connections */
"keW-bs-g8z.title" = "제외된 연결 재설정";

/* Please get the free iOS app ”Glyphs Viewer“ from the App Store. */
"kxo-6B-cwG.title" = "앱 스토어에서 무료 iOS 앱 “Glyphs Viewer”를 다운로드 하세요.";
